
PAMP - Bug #337

Error Exception is displayed when the user try to use the filters in the Exception Renew Work (طلب

(تجديد اذن عمل مبكر

03/30/2017 09:12 PM - Osama Zgool

Status: Closed Start date: 03/30/2017

Priority: Immediate Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Error Exception is displayed when the

user try to use the filters in the Exception

Renew Work 

Severity: Major Environment: QA

Category: Portal Transaction Number:  

Sub-Category: Exception renew work permission. (طلب

(تجديد اذن عمل مبكر

Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: No errors should be displayed when the

user use the filters option in the table.

Test Case ID:  

Description

Steps to reproduce:

1.Login with Portal user.

2.From navigation panel Exception renew work permission.

3.Use any filter in the table.

4.Observe the result.

Please find the attached snapshot for more information.

History

#1 - 03/30/2017 09:14 PM - Osama Zgool

This issue is occurred when the user use copy/past in the filter text box

#2 - 03/31/2017 03:58 PM - Saleh Al Khatib

- Status changed from Open to Fixed

#3 - 04/30/2017 04:10 PM - Saleh Al Khatib

- Assignee changed from Saleh Al Khatib to Osama Zgool

#4 - 05/04/2017 05:29 PM - Osama Zgool

- Status changed from Fixed to Closed

Issue is fixed.

QA retest Passed.

No errors displayed when the user use the filters option in the table.

Issue Closed.
WorkExecption.jpg 281 KB 03/30/2017 Osama Zgool
